Sign in to follow this  
Mikael Mammen

Client crashes after update (unavoidable update)

2 posts in this topic

The server runs, but the client computer crashes and displays a screen stating: Failed to load plugin: libns.dylib Reason incompatible library version: libns.dylib requires version 7.0.0 or later....? The server runs OS X Yosemite 10.10.3 - The client run OS X 10.6.8 Please help : - )

Share this post


Link to post
Share on other sites
Founder Nick Bolton has posted a solution at this link: viewtopic.php?f=18&t=238 It may not be the problem you are facing but it is worth a try. Check it out and spread this link to anyone experiencing crash issues.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this